package com.zjrs.zwnw.rlzysc.dto;

import jakarta.validation.constraints.NotBlank;

public class GrOrDwZtUDTO {
    @NotBlank(message = "缺少主键参数")
    private String zjlsh;//简历信息或招聘信息流水号
    @NotBlank(message = "缺少简历状态参数")
    private String zt;//简历或招聘状态(0注销,1正常,2冻结)

    public String getZjlsh() {
        return zjlsh;
    }

    public void setZjlsh(String zjlsh) {
        this.zjlsh = zjlsh;
    }

    public String getZt() {
        return zt;
    }

    public void setZt(String zt) {
        this.zt = zt;
    }
}
